Mon compte  |  Panier  |  
English - Deutsch - Español - Français - 日本語

Exigences du système

Suitcase TeamSync

  • Un compte Extensis.com pour chaque membre de l'équipe
  • Une version de Suitcase Fusion 7 ou plus pour chaque membre de l'équipe
  • Pour gérer l'équipe: Internet Explorer® 10 ou version ultérieure, Microsoft Edge, Safari® 7 ou version ultérieure, ou la version actuelle de Firefox® ou Chrome™

Voir les exigences pour l'ensemble du système

Suitcase Fusion pour iOS

  • iPad®, iPhone®, ou iPod touch® avec iOS 9 ou version ultérieure
  • Suitcase Fusion® 7 ou Suitcase TeamSync™ pour macOS™ ou Windows®

Voir les exigences pour l'ensemble du système